@font-face {
  font-family: "Hallowed";
  src: url("HallowedGrounds.otf");
}

@font-face {
  font-family: "Queen";
  src: url("Queen\ Rogette.otf");
}

@keyframes slideInLeft {
  0% {
    transform: translateX(-500px);
    scale: 130%;
  }

  100% {
    transform: translateX(0);
    scale: 100%;
  }
}

#main {
  background-color: #000000;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
}

.banner {
  font-family: "Hallowed";
  text-align: left;
  font-size: 3.2em;
  background-image: url("black-sand.jpg");
  background-size: cover;
  color: white;
  padding: 7rem;
  overflow: hidden;
  margin-bottom: 0;
}

.intro {
  text-align: center;
  font-size: 1.4em;
  color: white;
  overflow: hidden;
}

.animH1 {
  text-align: center;
  font-family: "Hallowed";
  font-size: 3.5em;
  padding: 7rem;
}

.leftToRightAnimation {
  animation-name: slideInLeft;
  animation-duration: 0.9s;
  animation-timing-function: ease-in-out;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
}

.intro img {
  width: 30%;
  border: 10px groove whitesmoke;
}

#introParagraph {
  font-family: "Queen";
  text-align: center;
  color: white;
  font-size: 2em;
  padding: 10rem;
}

.mainContent {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  background-image: url("black-sand.jpg");
  background-size: cover;
  overflow: hidden;
  font-family: "Queen";
  color: white;
  padding: 5rem;
  text-align: center;
}

#submitButton {
  background-color: black;
  border: 1px solid gray;
  color: white;
  width: 5em;
  height: 3em;
  transition-duration: 0.159s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  border-radius: 5px;
}

#submitButton:hover {
  transform: translateY(-0.85em);
  scale: 110%;
  background-color: white;
  color: black;
  border: 1px solid black;
}
